MPT_VERIFY_ADAPTER(9)

NAME
mpt_verify_adapter - Given IOC identifier, set pointer to its adapter structure.

SYNOPSIS

int mpt_verify_adapter(int iocid, MPT_ADAPTER ** iocpp);

ARGUMENTS

iocid
    IOC unique identifier (integer)

iocpp
    Pointer to pointer to IOC adapter

DESCRIPTION

Given a unique IOC identifier, set pointer to the associated MPT adapter structure.

Returns iocid and sets iocpp if iocid is found. Returns -1 if iocid is not found.

COPYRIGHT